Free Support Forum - aspose.com

Problem in using the Aspose.BarCode.J2ME.jar in BlackBerry JDE Environment

We are facing problems in using the Aspose.BarCode.J2ME.jar in our application.

We are using Blackberry JDE 5.0 for the development. We have created a library project using the Aspose.BarCode.J2ME.jar and build our application successfully. But while we are lunching the application in a Blackberry Simulator we are gerrting the following linking error -

Starting Webservice_EPCReport

VM:LINK Library

Module 'Library' has verification error 1111 at offset 2258

Linker error: 'VerifyError' for Library

Module 'Library' has verification error 1111 at offset 2258

Linker error: 'VerifyError' for Webservice_EPCReport

Can you please suggest what to do?

Regards,

Purnendu

Hi Purnendu,

Thanks for considering Aspose.

We will test Aspose.BarCode for J2ME in Blackberry JDE 5.0 environment and get back to you with our feedback shortly.

Hi Pernendu,

The current jar file of Aspose.BarCode for J2ME is not compatible with the Blackberry platform and a new version needs to be prepared for it. It may take around 1 to 2 months for the release.

The issues you have found earlier (filed as ) have been fixed in this update. This message was posted using BugNotificationTool from Downloads module by MuzammilKhan